FLANG

Public Attributes | List of all members
Fortran::semantics::DeclTypeSpecVisitor::State Struct Reference

## Public Attributes
bool | expectDeclTypeSpec {false}
const DeclTypeSpec * | declTypeSpec {nullptr}
struct {
DerivedTypeSpec * type {nullptr}
DeclTypeSpec::Category category {DeclTypeSpec::TypeDerived}
} | derived
bool | allowForwardReferenceToDerivedType {false}

The documentation for this struct was generated from the following file:

- lib/Semantics/resolve-names.cpp